This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 865106 - [abrt] firefox-15.0.1-1.fc17: dl_new_hash: Process /usr/lib/firefox/firefox was killed by signal 7 (SIGBUS)
[abrt] firefox-15.0.1-1.fc17: dl_new_hash: Process /usr/lib/firefox/firefox w...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:a41c0c76ef8e60652d03ea27af0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 16:26 EDT by Truls
Modified: 2013-02-07 08:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-07 08:17:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (668 bytes, text/plain)
2012-10-10 16:26 EDT, Truls
no flags Details
File: environ (1.75 KB, text/plain)
2012-10-10 16:26 EDT, Truls
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-10 16:26 EDT, Truls
no flags Details
File: backtrace (57.91 KB, text/plain)
2012-10-10 16:26 EDT, Truls
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-10 16:26 EDT, Truls
no flags Details
File: maps (16.25 KB, text/plain)
2012-10-10 16:26 EDT, Truls
no flags Details
File: dso_list (5.51 KB, text/plain)
2012-10-10 16:26 EDT, Truls
no flags Details
File: build_ids (2.68 KB, text/plain)
2012-10-10 16:26 EDT, Truls
no flags Details
File: var_log_messages (6.51 KB, text/plain)
2012-10-10 16:26 EDT, Truls
no flags Details
File: open_fds (153 bytes, text/plain)
2012-10-10 16:26 EDT, Truls
no flags Details

  None (edit)
Description Truls 2012-10-10 16:26:16 EDT
Description of problem:
Firefox was working before I ran the yum update.

The main difference was the new kernal that was added.

Then my wife went to use firefox and not working.

I got home and tryed to solve the problem by moving all my settings to a temp dir. using this command mv ~/.moxilla/firefox /temp.

Then even reinstalled firefox.

And got this error form the system. Also googled and found several bug reports on Firefox and thought to send this bug report in.


Version-Release number of selected component:
firefox-15.0.1-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/lib/firefox/firefox
crash_function: dl_new_hash
kernel:         3.5.5-2.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 dl_new_hash at dl-lookup.c:477
: #1 _dl_lookup_symbol_x at dl-lookup.c:717
: #2 elf_machine_rel at ../sysdeps/i386/dl-machine.h:338
: #3 elf_dynamic_do_Rel at do-rel.h:146
: #4 _dl_relocate_object at dl-reloc.c:295
: #5 dl_open_worker at dl-open.c:416
: #6 _dl_catch_error at dl-error.c:178
: #7 _dl_open at dl-open.c:652
: #8 dlopen_doit at dlopen.c:67
: #9 _dl_catch_error at dl-error.c:178
Comment 1 Truls 2012-10-10 16:26:19 EDT
Created attachment 625139 [details]
File: core_backtrace
Comment 2 Truls 2012-10-10 16:26:21 EDT
Created attachment 625140 [details]
File: environ
Comment 3 Truls 2012-10-10 16:26:24 EDT
Created attachment 625141 [details]
File: limits
Comment 4 Truls 2012-10-10 16:26:27 EDT
Created attachment 625142 [details]
File: backtrace
Comment 5 Truls 2012-10-10 16:26:29 EDT
Created attachment 625143 [details]
File: cgroup
Comment 6 Truls 2012-10-10 16:26:31 EDT
Created attachment 625144 [details]
File: maps
Comment 7 Truls 2012-10-10 16:26:34 EDT
Created attachment 625145 [details]
File: dso_list
Comment 8 Truls 2012-10-10 16:26:36 EDT
Created attachment 625146 [details]
File: build_ids
Comment 9 Truls 2012-10-10 16:26:38 EDT
Created attachment 625147 [details]
File: var_log_messages
Comment 10 Truls 2012-10-10 16:26:40 EDT
Created attachment 625148 [details]
File: open_fds
Comment 11 Jan Horak 2012-11-13 08:44:57 EST
Thanks for bug report. Do you still see this problem or was it related to update of your system and firefox?
Comment 12 Martin Stransky 2013-02-07 08:17:47 EST
This is an automated bug processing. If you can reproduce the reported bug, please reopen it and assign directly to me (stransky@redhat.com). Thanks!

Note You need to log in before you can comment on or make changes to this bug.